@font-face {
    font-family: 'Gill Sans Light Italic';
    src: url("/static/fonts/gill_sans_light_italic-webfont.eot");
    src: url("/static/fonts/gill_sans_light_italic-webfont.eot?#iefix") format('embedded-opentype'),
         url("/static/fonts/gill_sans_light_italic-webfont.woff") format('woff'),
         url("/static/fonts/gill_sans_light_italic-webfont.ttf") format('truetype'),
         url("/static/fonts/gill_sans_light_italic-webfont.svg#gill_sans_mt_lightitalic") format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gill Sans Light';
    src: url("/static/fonts/gill_sans_light-webfont.eot");
    src: url("/static/fonts/gill_sans_light-webfont.eot?#iefix") format('embedded-opentype'),
         url("/static/fonts/gill_sans_light-webfont.woff") format('woff'),
         url("/static/fonts/gill_sans_light-webfont.ttf") format('truetype'),
         url("/static/fonts/gill_sans_light-webfont.svg#gillsans_lightregular") format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gill Sans';
    src: url("/static/fonts/gill_sans_standard-webfont.eot");
    src: url("/static/fonts/gill_sans_standard-webfont.eot?#iefix") format('embedded-opentype'),
         url("/static/fonts/gill_sans_standard-webfont.woff") format('woff'),
         url("/static/fonts/gill_sans_standard-webfont.ttf") format('truetype'),
         url("/static/fonts/gill_sans_standard-webfont.svg#gill_sans_stdregular") format('svg');
    font-weight: normal;
    font-style: normal;

}
